%global pkgname django-simple-captcha
%global obs_ver 0.3.0-2

Summary:	Django application to add captcha images to any Django form
Name:		python-django-simple-captcha
Version:	0.3.3
Release:	4%{?dist}
License:	MIT
Group:		Development/Libraries
URL:		https://github.com/mbi/django-simple-captcha
Source:		http://pypi.python.org/packages/source/d/%{pkgname}/%{pkgname}-%{version}.tar.gz
#md5=28acf0980e49103ee4a1301382c33418
BuildArch:	noarch

BuildRequires:	python2-devel 
BuildRequires:	python-setuptools 
BuildRequires:	gettext

Requires:		python-django
Requires:		python-imaging
Requires:		flite

Provides:		%{pkgname} = %{version}-%{release}
Obsoletes:		%{pkgname} < %{obs_ver}


%description
Django Simple Captcha is an extremely simple, yet highly customizable 
Django application to add captcha images to any Django form

%prep
%setup -q -n %{pkgname}-%{version}

# prevent pre-build egg-info in final package
rm -rf django_simple_captcha.egg-info

%build
%{__python} setup.py build

%install
%{__python} setup.py install -O1 --skip-build --root="%{buildroot}" --prefix="%{_prefix}"



%files 
%doc LICENSE MANIFEST.in PKG-INFO
%{python_sitelib}/captcha/
%{python_sitelib}/django_simple_captcha-%{version}-py2*

%changelog
* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3.3-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3.3-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Sat Jul 21 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Mon Apr 23 2012 Matthias Runge <mrunge@matthias-runge.de> - 0.3.3-1
- update to 0.3.3
- fixed missing requirements

* Fri Mar 23 2012 Matthias Runge <mrunge@matthias-runge.de> - 0.3.0-3
- minor spec cleanup

* Wed Mar 14 2012 Matthias Runge <mrunge@matthias-runge.de> - 0.3.0-2
- rename package to python-django-simple-captcha

* Fri Jan 27 2012 Matthias Runge <mrunge@matthias-runge.de> - 0.3.0-1
- new version

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.0-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.0-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Wed Oct 20 2010 Dave Riches <dcr226@fedoraproject.org> - 0.2.0-4
- fixed description

* Wed Oct 20 2010 Dave Riches <dcr226@fedoraproject.org> - 0.2.0-3
- Fixed summary

* Wed Oct 20 2010 Dave Riches <dcr226@fedoraproject.org> - 0.2.0-2
- fixed folder permissions

* Wed Oct 20 2010 Dave Riches <dcr226@fedoraproject.org> - 0.2.0-1
- Packaged version 0.2.0

* Sat Aug 21 2010 Dave Riches <dcr226@fedoraproject.org> - 0.1.7-1
- packaged for Fedora 12/13/14

